Subject: Re: T-Shirts and Green Dots

From: IETF Chair <[email-masked]>
Date: Thu, 8 Mar 2012 18:45:22 -0500

I am very pleased to announce that Cisco has agreed to host IETF 83 in Paris!

The t-shirt design contest resulted in a great design, and the period for ordering these t-shirts is over.  As planned, people that ordered a t-shirt will receive one at the meeting.  Since the design has already been sent to the t-shirt vendor, it will not include the meeting host logo.

A few extra t-shirst were ordered, but very few.  We plan to sell them on site.  If you did not pre-order a t-shirt and you want one, I strongly encourage you to buy it early in the week.

Since we have a host, we will not be selling Green Dots.  Obviously, the host will have Green Dots on their badges.  Please thank anyone wearing one at the meeting in Paris.

See you in Paris,
Russ

On Feb 29, 2012, at 5:17 PM, IETF Chair wrote:

> As most people are probably already aware, we do not have a host for IETF 83.  Lack of a host means that some of the pleasant amenities that you may have come to expect will not be available at the IETF 83 meeting.  No one will be handing out free T-shirts, and there will not be a social event on Tuesday evening.
> 
> We held a t-shirt design contest; so shirts are available, but they are not free.  In fact, you need to order them before the meeting.  I have already ordered one for myself.  You can order one (or more) for yourself here:
> http://www.ietf.org/meeting/83/t-shirt-design-contest.html
> 
> Without a host, you might expect that no badges will have green dots on them.  Not so!  You can have a green dot on your badge.  They are for sale at the registration desk for $20 USD or €15 EUR.  Sorry, you cannot pre-order these green dots.  Also, the Secretariat can only accept cash for these dots; no credit cards; no checks.
> 
> Even thought we do not have a host, I am pleased to say that we have several sponsors to help make this a successful meeting.  AFNIC, Scality, NBCUniversal, and Tail-f Systems are sponsoring many aspects of the meeting, including the food at the breaks.  Huawei is sponsoring the Welcome Reception on Sunday.  Orange is sponsoring the network connectivity.  Thanks to these organizations for their assistance in making this a successful meeting.
> 
> Safe travels,
> Russ